

<!DOCTYPE html>
<!--[if lt IE 7]>				<html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7">	<![endif]-->
<!--[if IE 7]>					<html class="no-js lt-ie10 lt-ie9 lt-ie8">			<![endif]-->
<!--[if IE 8]>					<html class="no-js lt-ie10 lt-ie9">					<![endif]-->
<!--[if IE 9]>					<html class="no-js lt-ie10">						<![endif]-->
<!--[if gt IE 9]><!-->	        <html class="no-js">								<!--<![endif]-->
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, target-densityDpi=device-dpi" />

<link rel="canonical" href="http://www.timesfreepress.com/" />
	<meta name="keywords" content="Chattanooga News, Chattanooga Newspaper, Chattanooga, Tennessee, Georgia, Alabama, Chattanooga Times Free Press, Chattanooga Breaking News, Breaking News Updates, Top Stories, Chattanooga, Local Regional, Chattanooga Sports, Chattanooga local Sports, Chattanooga Preps, Chattanooga Life, Chattanooga Business, Chattanooga local Business, National, International, Chattanooga local news, Chattanooga movies, Chattanooga music, Chattanooga entertainment, Chattanooga arts, Chattanooga concerts, entertainment news, tickets, neighborhoods" />
	<meta name="description" content="Chattanooga's only daily newspaper. Complete coverage of breaking news in Chattanooga, Other local, regional and national news. Classifieds and online marketplace.">
	    
<link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png">
<meta name="apple-mobile-web-app-title" content="CTFP News">
<link rel="icon" type="image/png" href="/favicon-196x196.png" sizes="196x196">
<link rel="icon" type="image/png" href="/favicon-160x160.png" sizes="160x160">
<link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
<link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
<meta name="msapplication-TileColor" content="#d8121a">
<meta name="msapplication-TileImage" content="/mstile-144x144.png">
<meta name="application-name" content="CTFP News">


<title>Chattanooga News | Times Free Press </title>

<script>
window.alert = function (text){
	console.log( 'tried to alert: ' + text ); return true;
};
</script>

<link rel="stylesheet" href="/css/main.css">
<link rel="stylesheet" href="/css/perfect-scrollbar.css">
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
<script src="/js/main.js"></script>

<script type="text/javascript">
	var _gaq = _gaq || [];
	_gaq.push(['_setAccount', 'UA-11072036-2']);
	_gaq.push(['_setDomainName', 'timesfreepress.com']);
	_gaq.push(['_setCustomVar', 1, 'site', 'www.timesfreepress.com', 2]);
		
	_gaq.push(['_trackPageview']);
	(function () {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
</script>

<!-- ChartBeat START -->
<script type='text/javascript'>var _sf_startpt=(new Date()).getTime()</script>
<!-- ChartBeat END -->
<!-- nativo START -->
<script type="text/javascript" >
var _prx = window._prx || [];
_prx.push(['cfg.SetNoAutoStart']);
</script>

<script type="text/javascript" src="//s.ntv.io/serve/load.js" async></script>

<!-- nativo END -->

<!--OpenEx Start -->
<!-- <script type="text/javascript" src="//os4m-d.openx.net/w/1.0/jstag?nc=27879627-WEH_Bidder"></script>-->
<!--OpenEx End -->

</head>
<body>
<div id="nav-mobile">
	<ul>
		<li><a class="nav-mobile-link" href="/news/local/">Local</a></li>
		<li><a class="nav-mobile-link" href="/news/business/">Business</a></li>
		<li><a class="nav-mobile-link" href="/news/sports/">Sports</a></li>
		<li><a class="nav-mobile-link" href="/news/life/">Life</a></li>
		<li><a class="nav-mobile-link" href="/news/opinion/">Opinion</a></li>
		<li><a class="nav-mobile-link" href="/news/politics/">Politics</a></li>
		<li><a class="nav-mobile-link" href="/obits/">Obits</a></li>
		<li><a class="nav-mobile-link" href="/news/national/general/">National</a></li>
		<li><a class="nav-mobile-link" href="http://right2know.timesfreepress.com/">Right2Know</a></li>
		<li><a class="nav-mobile-link" href="http://myaccount.timesfreepress.com/User/Login">Login</a></li>

		<li><a class="nav-mobile-link" href="http://www2.timesfreepress.com/subscribe/">Subscribe</a></li>
		<li><a class="nav-mobile-link" href="http://rewards.timesfreepress.com/">Rewards</a></li>

		<li><a class="nav-mobile-link" href="http://classifieds.timesfreepress.com/">Classifieds</a></li>
		<li><a class="nav-mobile-link" href="http://homes.timesfreepress.com/">Homes</a></li>
		<li><a class="nav-mobile-link" href="http://jobs.timesfreepress.com/">Jobs</a></li>
		<li><a class="nav-mobile-link" href="http://cars.timesfreepress.com/">Cars</a></li>
		<li><a class="nav-mobile-link" href="http://biz.timesfreepress.com/">Biz</a></li>
	</ul>
</div>

<div id="bodyContentWrap">
	<div class="topHeaderBGWrap">
						<div class="topHeaderWrap maxWidth">
			<div class="topHeaderLeaderADWrap">
				<div id='dfp-leaderboard-a' class="dfp-slot"></div>
			</div>
			<a href="/weather/" class="weatherWrap">
	<span class="weatherCurrent PTSans">
		<span>Chattanooga, TN</span>
		<span>
			<span class="partlycloudy"></span>
		</span>
		<span>75&#176;</span>
		<span id="weatherRadar">
			<span>
				<span class="radar"></span> View Live Radar
			</span>
		</span>
	</span>
	<span class="weatherNext PTSans">
										<span class="threeDee">
			<span>Wed</span>
			<span>
				<span class="partlycloudy"></span>
			</span>
			<span>H 63&#176;</span>
			<span>L 41&#176;</span>
		</span>
								<span class="threeDee">
			<span>Thu</span>
			<span>
				<span class="partlycloudy"></span>
			</span>
			<span>H 61&#176;</span>
			<span>L 47&#176;</span>
		</span>
								<span class="threeDee">
			<span>Fri</span>
			<span>
				<span class="mostlycloudy"></span>
			</span>
			<span>H 69&#176;</span>
			<span>L 54&#176;</span>
		</span>
																													</span>
	<span class="weatherSponsor">
		<span>Weather Sponsored By:</span>
		<img src="http://media-cdn.timesfreepress.com/tfp/weather/hite-weather.gif">
	</span>
</a>		</div>
	</div>

	<div class="headerWrap">
		<div class="header maxWidth">
			<div id="hamburger">
				<a href="#"></a>
			</div>

			<a class="headerLogo" href="/">
				<img src="/img/branding/web-logo.png">
			</a>
			<div class="navWrap">
								<ul>
					<li><a href="/news/local/">Local</a></li>
					<li><a href="/news/business/">Business</a></li>
					<li><a href="/news/sports/">Sports</a></li>
					<li><a href="/news/life/">Life</a></li>
					<li><a href="/news/opinion/">Opinion</a></li>
					<li><a href="/news/politics/">Politics</a></li>
					<li><a href="/obits/">Obits</a></li>
					<li><a href="/news/national/general/">National</a></li>
					<li><a href="http://right2know.timesfreepress.com/">Right2Know</a></li>
				</ul>
			</div> <!-- navWrap -->
			<div id="nav-sub">
				<div id="nav-login">
					<a href="http://myaccount.timesfreepress.com/User/Login">
						<div id="login-icon"></div>
						<div id="login-text">Login</div>
					</a>
				</div>
				<div id="nav-subscribe-btn">
                    <a href="/subscribe/" target="_blank">
                        <div id="subscribe-btn-text">Subscribe</div>
	                </a>
                </div>

				<div class="searchWrap">
                    <a href="/search/" class="searchText" title="Search">Search</a>
                    <a href="/search/" id="nav-search"></a>
				</div>
				<div id="nav-marketplace" style="display: none;">
					<a href="http://classifieds.timesfreepress.com/" class="greyLink">
						<div id="nav-classifieds">
							<span class="nav-dot"></span>
							<span class="nav-text">Classifieds</span>
						</div>
					</a>
					<div id="nav-marketplace-menu">
						<div class="nav-marketplace-section">
							<a href="http://classifieds.timesfreepress.com/" class="nav-marketplace-head">
								<div class="nav-marketplace-badge classifieds-badge"></div>
								<div class="nav-marketplace-header">Classifieds.</div>
							</a>
							<ul class="nav-marketplace-section-links">
								<li><a href="http://sellit.timesfreepress.com">Sell your Stuff</a></li>
								<li><a href="http://marketplace.timesfreepress.com">Buy Stuff</a></li>
							</ul>
						</div>
						<div class="nav-marketplace-section">
							<a href="http://biz.timesfreepress.com/" class="nav-marketplace-head">
								<div class="nav-marketplace-badge biz-badge"></div>
								<div class="nav-marketplace-header">Biz.</div>
							</a>
							<ul class="nav-marketplace-section-links">
								<li><a href="https://timesfreepress.partners.local.com/">Offer your Services</a></li>
								<li><a href="http://biz.timesfreepress.com/">Find a Service</a></li>
							</ul>
						</div>
						<div class="nav-marketplace-section">
							<a href="http://cars.timesfreepress.com/" class="nav-marketplace-head">
								<div class="nav-marketplace-badge cars-badge"></div>
								<div class="nav-marketplace-header">Cars.</div>
							</a>
							<ul class="nav-marketplace-section-links">
                                <li><a href="http://sellit.timesfreepress.com">Sell your Car</a></li>
								<li><a href="http://cars.timesfreepress.com/">Find a Car</a></li>
                                <li><a href="http://cars.timesfreepress.com/Chattanooga-TN-37416/New-Sedans/For-Sale?q=1,,,,37416,50&a=0">Cars</a></li>
                                <li><a href="http://cars.timesfreepress.com/Chattanooga-TN-37416/New-Trucks/For-Sale?q=1,,,,37416,50&a=6">Trucks</a></li>
                                <!-- <li><a href="http://cars3.timesfreepress.com/motors/results?clientid=tfpress&upgrades=bold">Deals on Wheels</a></li> -->
							</ul>
						</div>
						<div class="nav-marketplace-section">
							<a href="http://jobs.timesfreepress.com/" class="nav-marketplace-head">
								<div class="nav-marketplace-badge jobs-badge"></div>
								<div class="nav-marketplace-header">Jobs.</div>
							</a>
							<ul class="nav-marketplace-section-links">
								<li><a href="http://jobs.timesfreepress.com/AdminNet/Employer/Marketing/2882">Post a Job</a></li>
								<li><a href="http://jobs.timesfreepress.com/register/step1">Find a Job</a></li>
							</ul>
						</div>
						<div class="nav-marketplace-section">
							<a href="http://homes.timesfreepress.com/" class="nav-marketplace-head">
								<div class="nav-marketplace-badge homes-badge"></div>
								<div class="nav-marketplace-header">Homes.</div>
							</a>
							<ul class="nav-marketplace-section-links">
								<li><a href="http://homes.timesfreepress.com/news/mediapages/">List your Property</a></li>
								<li><a href="http://homes3.timesfreepress.com/homes/search">Find Property</a></li>
								<li><a href="http://homes3.timesfreepress.com/homes/search/results?propertyType[0]=single_family&propertyType[1]=condo&propertyType[2]=apartment&propertyType[3]=multi-family&propertyType[4]=mobile_home&sort=MinPrice+desc&rows=20&start=0&distance=0&terms=rent&type=text">Find Rental Property</a></li>
								<li><a href="http://homes.timesfreepress.com/news/realestate/homefinder/">HomeFinder</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div style="clear: both;"></div>
	</div> <!-- headerWrap -->

	<div id="bodyWrap" class="addStickyEnabled">
				<div class="contentWrap maxWidth">
			<div class="contentWrapContent">
				<div class="contentLeftWrap">
	<div class="contentLeftWrapContent">
			</div>
</div>
<div class="contentRightWrap">
	<div class="contentMain">
		<p>The Chattanooga Times Free Press knows that you care how information about you is used and shared, and we appreciate your trust that we will do so carefully and sensibly. This notice describes our privacy policy.</p><br>
<p>We may collect personal information to determine which products, features and special offers will benefit our users. We will send emails (to those who have elected to receive them) informing registered users of the offers and features that are of interest to them. We do not sell or give any personally identifiable information to other companies or organizations.</p><br>

<h2>Overview</h2>
<p>We collect personally identifiable information (name, e-mail address, etc.) and/or demographic data (zip code, gender, interests, etc.) that you submit when you:</p><br>
<ol>
	<li>&#8226; Order a subscription to The Chattanooga Times Free Press</li>
	<li>&#8226; Complete certain surveys</li>
	<li>&#8226; Register for a promotion or contest or sweepstakes</li>
	<li>&#8226; Send us an e-mail</li>
	<li>&#8226; Place a classified ad</li>
	<li>&#8226; Join a discussion board (you can opt out)</li>
	<li>&#8226; Comment on news stories you send to a friend</li>
</ol><br>

<p>We and/or our 3rd party partners may use this information to process and maintain your account, compile demographic statistics about our users, and display to you information and advertisements that match your interests and profile.</p><br>
<p>Credit card information will be provided to third parties only to provide products and services that you order. We may use the contact information you provide to contact you about your account and/or to send you necessary information directly related to the product(s) or service(s) for which you have registered may use your contact information to inform you of new features and special offers from us. We will not provide your contact information to unaffiliated third parties without your express permission. As part of the registration process, you have the option to inform us that you do not wish to receive information about other special offers and promotions.</p><br>

<h2>IP Addresses and Cookies</h2><br>
<p>We use IP addresses (random numbers assigned to individual computers) to help diagnose problems with our servers, administer our web site, and anonymously track content preferences and traffic patterns. We also use cookies (small text files transferred from our Web site to your hard drive) to recognize repeat users, track usage behavior, and facilitate your access to and use of our site. Cookies do not damage files or allow anyone to access your personally identifiable information; they simply allow us to tailor information and advertisements to make your visits more enjoyable and meaningful (and enable us to provide you with personalized information, if you choose). They also provide information to us about site usage to help us improve and update our site. We may share aggregate (not individual) site usage statistics and demographic information with advertisers and other third parties, but this information will not include any personally identifiable information.</p><br>

<h2>Security and Links</h2><br>
<p>The security of the information you provide to us is important to us. We use encryption software and other security measures to protect the lost, misuse and alteration of sensitive information under our control. However, we include links to other sites, and when you choose to visit those sites, we are not responsible for their privacy policies or how they treat user information. In addition, we may permit third parties to offer registration-based services through our site. We are not responsible for the actions and policies of these third parties, and you should review the privacy policies of these parties when supplying personally identifiable information to them.</p><br>

<h2>Children's Online Privacy</h2><br>
<p>We do not solicit email addresses or other personal information from children.</p><br>
<p>The Children's Online Privacy Protection Act (COPPA) provides that Web site operators cannot knowingly collect personal information from children under age 13 without verifiable parental permission. While we offer information that is useful to many children, we do not seek children's participation in services that require registration and do not knowingly collect personal information from children under the age of 13. We encourage parents to educate their children regarding safe use of the Internet.</p><br>

<p>You must be 18 years or older to participate in the following services:</p><br>
<ol>
	<li>&#8226; Contests</li>
	<li>&#8226; Place online advertising</li>
</ol><br>

<h2>Online Policy Only</h2><br>
<p>This Privacy Policy applies only to information collected through this site. It does not apply to information collected or disseminated by any other manner.</p><br>

<h2>Additional Information</h2><br>
<p>We reserve the right to alter our Privacy Policy as business needs require. Any changes will be posted to our web site in a timely manner. This statement and the policies outlined here are not intended to and do not give you any contractual or other legal rights.</p>
	</div>
</div>
			</div>
					<div id="footer-wrap">
	<div id="footer" class="maxWidth">
		<div id="footer-branding">
			<a href="/"><img src="/img/branding/footer-logo.png" alt="Chattanooga Times Free Press"></a>
			<div>400 East 11<sup>th</sup> St., Chattanooga, TN 37403</div>
			<div>General Information: (423) 756-6900</div>
			<div><a href="mailto:feedback@timesfreepress.com">Feedback</a></div>
		</div>
		<div id="footer-links">
			<ul>
				<li><a href="/sitemap/">Site Map</a></li>
				<li><a href="http://emailsubs.timesfreepress.com/mobile/" target="_blank">Email Updates</a></li>
				<li><a href="http://www2.timesfreepress.com/subscribe/" target="_blank">Subscribe</a></li>
				<li><a href="http://myaccount.timesfreepress.com/User/Login" >Manage Your Account</a></li>
			</ul>
			<ul>
				<li><a href="http://eedition.timesfreepress.com/Default/welcome.asp?skin=TimesFreePress&QS=skin%3DTimesFreePress" target="_blank">Archives</a></li>
				<li><a href="/contactus/">Contact Us</a></li>
				<li><a href="/advertise/">Advertise</a></li>
				<li><a href="/rewards/">Reader Rewards</a></li>
			</ul>
			<ul>
				<li><a href="http://www.eventschatt.com/">TFP Events</a></li>
				<li><a href="http://sellit.timesfreepress.com/" target="_blank">Place an Ad</a></li>
			</ul>
		</div>
		<div id="footer-privacy">
			<p><a href="/terms-and-conditions/">Copyright, Permissions, Terms &amp; Conditions</a>, <a href="/privacy-policy/">Privacy Policy</a>, <a href="/ethicspolicy/">Ethics policy</a> - Copyright &copy;2015, Chattanooga Publishing Company, Inc. All rights reserved. This document may not be reprinted without the express written permission of Chattanooga Publishing Company, Inc.</p>
		</div>
	</div>
</div>
			</div> <!-- contentWrap -->
		<div id="mobileAd">
			<div id='dfp-mobile-a' class="dfp-slot"></div>
		</div>
	</div>

	<!--[if IE]>
	<script src="//cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
	<![endif]-->
	<script src="//cdnjs.cloudflare.com/ajax/libs/jquery.perfect-scrollbar/0.5.7/perfect-scrollbar.min.js"></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBKUznwRA6CwlarrB2vqh5mUh6V1K2tqg4"></script>
	<script src="/js/load.js"></script>


					<script>var baseAdPage = 'tfp/news/local'; $(function(){ appendAdScript(baseAdPage);});</script>
	
			
	<div id="contentPopUpOverlay" ></div>
	<div id="contentPopUp" >
		<div  id="contentPopUpContent">
					</div>
	</div>
</div>
<div id="fb-root"></div>


<script src="/js/pw.js"></script>
<script src="/js/dfpBuster.js"></script>

<!-- chartbeat START -->
<script type='text/javascript'>
    var _sf_async_config={};
    /** CONFIGURATION START **/
    _sf_async_config.uid = 33131;
    _sf_async_config.domain = 'timesfreepress.com';
    _sf_async_config.useCanonical = true;
    _sf_async_config.sections = '';
		_sf_async_config.authors = '';
    /** CONFIGURATION END **/
    (function(){
      function loadChartbeat() {
        window._sf_endpt=(new Date()).getTime();
        var e = document.createElement('script');
        e.setAttribute('language', 'javascript');
        e.setAttribute('type', 'text/javascript');
        e.setAttribute('src', '//static.chartbeat.com/js/chartbeat.js');
        document.body.appendChild(e);
      }
      var oldonload = window.onload;
      window.onload = (typeof window.onload != 'function') ?
         loadChartbeat : function() { oldonload(); loadChartbeat(); };
    })();
</script>
<!-- chartbeat END -->
</body>
</html>
